Bug 64625 - Bad libtool files.
Bad libtool files.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: glib (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 15:35 EDT by hjl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 15:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (1.22 KB, patch)
2002-05-08 15:36 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-08 15:35:28 EDT
It is the same as the bug 64623.
Comment 1 hjl 2002-05-08 15:36:06 EDT
Created attachment 56725 [details]
A patch
Comment 2 Owen Taylor 2002-10-31 19:07:34 EST
It has been fixed in the CVS repository for GLib some time ago.

Mon Mar 11 15:36:33 2002  Owen Taylor  <otaylor@redhat.com>

        * acinclude.m4: Remove libtool macros.

If/when there is a new upstream glib-1.2 release, we'll pick
up the change for Red Hat Linux. I don't see any reason to
do it otherwise as long as it builds for our configurations.


Note You need to log in before you can comment on or make changes to this bug.